Subject: FW: Broadband litigation work
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 17 Nov 2001 16:29:22 -0800 (PST)

FYI.  Let us know if these folks are appropriate to include on our "critical for litigation" list.  Thanks!  Michelle

 -----Original Message-----
From: 	Watkins, Sherron  
Sent:	Friday, November 16, 2001 4:56 PM
To:	Cash, Michelle
Subject:	RE: Broadband litigation work

I'm wanting to use Martin Saachi and Steven Sheldon, both directors from EBS.  The quant work would be people from Vince's shop that are probably not as effected by the 'surplusing'.  I'll confirm Monday.  Thanks, Sherron.

 -----Original Message-----
From: 	Cash, Michelle  
Sent:	Friday, November 16, 2001 4:39 PM
To:	Watkins, Sherron
Cc:	Sanders, Richard B.
Subject:	RE: Broadband litigation work

I need to have the names as soon as possible, even if they may choose not to do it.  Thanks.  Michelle

 -----Original Message-----
From: 	Watkins, Sherron  
Sent:	Friday, November 16, 2001 4:32 PM
To:	Cash, Michelle
Subject:	Broadband litigation work

Michele - I have not yet gotten a hold of the 2 individuals I'd like to work with on this.  Mark H. had asked me not speak to them until after I'd met with Richard Sanders.  At any rate, I should be able to speak to them next week and get their names to you - I want to ensure that they want to work on the project.  I'll be in touch as soon as possible next week.  Regards, Sherron

Sherron S. Watkins
Vice President, Enron Corp.
713-345-8799 office
713-416-0620 cell